Kisisel Portfolyo Scripti 4.031 SQL Injection

Kisisel Portfolyo Scripti version 4.031 suffers from a remote SQL injection vulnerability.


MD5 | fe8c94f1b8ad1c684268cdad28cce66f

========================================================================
| # Title : KiAisel Portfolyo Scripti 4.031 Sql injection vulnerability
| # Author : indoushka
| # email : [email protected]
| # Tested on : windows 10 FranASSais V.(Pro)
| # Version : 4.031
| # Vendor : http://wmscripti.com/php-scriptler/kisisel-portfolyo-scripti.html
| # Dork : emlakdetail.php?url= / ", KiAisel Portfolyo Sitesi. TA1/4m haklarA+- saklA+-dA+-r. Powered by : Php Scriptlerim"
========================================================================

poc :

http://www.pagemlak.com/emlakdetail.php?url=satilik <== inject her

panel : http://www.pagemlak.com/yonetim/


Greetz : aua'>>a'1/2a'1/2a'dega'deg aua'degaua'degau a'>>a'*a'*auaua'>>------au-auau-a'deg a'degaua'degauPSaua'3a'>>au-------- aua'degauau!a'>>auau aua'degauaua'*oauaua'degau ------
|
jericho * Larry W. Cashdollar * shadow0075 * djroot.dz |
|
===================== pa'degaua'1/2a'>>au auauoauau aua'>>auauauauauauC/ =============================

Related Posts

Comments